/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.full-width {
  height: 650px;
}

.third-width {
  width: 100%;
  float: none;
  padding: 95px 0px;
  margin-left: 60px;
  max-width: 850px;
}

nav {
    float: right;
    padding: 50px 0 20px 0;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 80%;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 1200px;
}

#about .full-width {
    padding: 0px 0;
}

#about .half-width {
  width: 100%;
  float: none;
}

#about p {
  font-size: 25px;
  text-align: justify;
  padding: 15px 30px 20px 20px;
  margin: 0px;
}

#about h2 {
  padding-top: 20px;
}

#work .full-width {
  padding: 0px 0px;
}

#work img {
  float: left;
}

#work h3 {
  float: left;
  padding-left: 20px;
}

#work p {
  width: 460px;
  float: left;
  text-align: justify;
  font-size: 22px;
  padding: 0 45px;
  margin: 0px;
}

#contact .full-width {
    padding: 0px 0;
}

#contact-img {
    width: 569px;
    height: 395px;
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

 #contact .half-width {
  width: 100%;
  float: none;
  padding: 20px 0;
}

#email-header {
    font-size: 45px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 200px;
    margin: 40px 0;
}

#contact h2 {
  font-size: 55px;
}

#contact a {
  padding-left: 200px;
  text-align: center;
  font-size: 45px;
}

#contact ul a {
  padding-left: 0px;
}

#envelope {
    padding: 0 10px 0 0px;
}

#socialmedia-header {
    margin: 40px 0 0 0;
    font-size: 45px;
}

#contact ul img {
    height: 47px;
    padding-right: 110px;
}

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */

.full-width {
  height: 600px;
}

header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#contact .full-width {
    padding: 100px 0 0 0;
  }

#about, #work {
      height: 650px;
}

/*#contact {
      height: 700px;
}*/
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
.full-width {
  height: 650px;
}

.third-width {
  width: 100%;
  float: none;
  padding: 95px 0px;
  margin-left: 60px;
  max-width: 850px;
}

nav {
    float: right;
    padding: 50px 0 20px 0;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 80%;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 1200px;
}

#about .full-width {
    padding: 0px 0;
}

#about .half-width {
  width: 100%;
  float: none;
}

#about p {
  font-size: 25px;
  text-align: justify;
  padding: 15px 30px 20px 20px;
  margin: 0px;
}

#about h2 {
  padding-top: 20px;
}

#work .full-width {
  padding: 0px 0px;
}

#work img {
  float: left;
}

#work h3 {
  float: left;
  padding-left: 20px;
}

#work p {
  width: 460px;
  float: left;
  text-align: justify;
  font-size: 22px;
  padding: 0 45px;
  margin: 0px;
}

#contact .full-width {
    padding: 0px 0;
}

#contact-img {
    width: 569px;
    height: 395px;
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

 #contact .half-width {
  width: 100%;
  float: none;
  padding: 20px 0;
}


#email-header {
    font-size: 45px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 200px;
    margin: 40px 0;
}

#contact h2 {
  font-size: 55px;
}

#contact a {
  padding-left: 200px;
  text-align: center;
  font-size: 45px;
}

#contact ul a {
  padding-left: 0px;
}

#envelope {
    padding: 0 10px 0 0px;
}

#socialmedia-header {
    margin: 40px 0 0 0;
    font-size: 45px;
}

#contact ul img {
    height: 47px;
    padding-right: 110px;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
.full-width {
  height: 600px;
}

header h1 {
    padding: 30px 0 0px 0;
    margin: 10px 0;
}
header h2 {
    width: 80%;
    margin: 0px 0;
    padding: 30px 0 0 0;
}

nav {
    padding: 30px 0 0px 40px;
}
nav ul li a {
  padding-right: 50px;
  padding-left: 0px;
}
#about, #work, #contact {
    height: 700px;
}

#contact h2 {
  margin: 30px 0 10px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 95px;
}

#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

#envelope {
    padding: 0 10px 0 95px;
}

#socialmedia-header {
    margin: 22px 0 0 0;
}

#contact ul img {
    padding-right: 62px;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
.full-width {
  height: 600px;
}

header h1 {
    padding: 30px 0 0px 0;
    margin: 10px 0;
}
header h2 {
    width: 80%;
    margin: 0px 0;
    padding: 30px 0 0 0;
}

nav {
    padding: 30px 0 0px 40px;
}
nav ul li a {
  padding-right: 50px;
  padding-left: 0px;
}
#about, #work, #contact {
    height: 700px;
}

#contact h2 {
  margin: 30px 0 10px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 95px;
}

#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

#envelope {
    padding: 0 10px 0 95px;
}

#socialmedia-header {
    margin: 22px 0 0 0;
}

#contact ul img {
    padding-right: 62px;
}

}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
.full-width {
  max-width: 1600px;
  height: 800px;
}
/*
ul, menu, dir {
    -webkit-padding-start: 0px;
}
nav ul li a{
    padding-left: 0px;
    padding-right: 80px;
}
header h1, h2 {
  margin: 0px;
}
header h2 {
  width: 80%;
}

#contact .full-width {
    padding: 110px 0;
}

/*#contact-img {
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
 #contact .half-width {
  width: 50%;
  float:left;
}
#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 100px;
}
#envelope {
    padding: 0 10px 0 100px;
}

#socialmedia-header {
    margin: 22px 0 0 0;
}
#contact ul img {
    padding-right: 45px;
}*/
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */

.half-width {
  width: 50%;
  float: left;
}

#contact {
    height: 600px;
    padding: 0px 0 0 0;
}

nav {
    float: right;
    padding: 55px 0 40px;
}
ul, menu, dir {
    -webkit-padding-start: 0px;
}
nav ul li a{
    padding-left: 0px;
    padding-right: 50px;
}
header h1, h2 {
  margin: 0px;
}
header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#contact .full-width {
    padding: 0px 0;
}

 #contact .half-width {
  width: 100%;
  float: none;
}
#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

 #email-header, #socialmedia-header, #contact ul {
    padding-left: 225px;
}

#contact h2 {
  padding: 30px 0 0 225px;
  margin: 0px;
}
#envelope {
    padding: 0 10px 0 225px;
}

#email-header {
    font-size: 40px;
    margin: 0px;
}


#socialmedia-header {
    margin: 65px 0 0 0;
}


#contact a {
  padding-left: 0px;
  font-size: 40px;
}

#contact ul img {
    padding-right: 45px;
}
}
/* iphone 4 */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
.full-width {
  height: 650px;
}

.third-width {
  width: 100%;
  float: none;
  padding: 95px 0px;
  margin-left: 60px;
  max-width: 850px;
}

nav {
    float: right;
    padding: 50px 0 20px 0;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 80%;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 1200px;
}

#about .full-width {
    padding: 0px 0;
}

#about .half-width {
  width: 100%;
  float: none;
}

#about p {
  font-size: 25px;
  text-align: justify;
  padding: 15px 30px 20px 20px;
  margin: 0px;
}

#about h2 {
  padding-top: 20px;
}

#work .full-width {
  padding: 0px 0px;
}

#work img {
  float: left;
}

#work h3 {
  float: left;
  padding-left: 20px;
}

#work p {
  width: 460px;
  float: left;
  text-align: justify;
  font-size: 22px;
  padding: 0 45px;
  margin: 0px;
}

#contact .full-width {
    padding: 0px 0;
}

#contact-img {
    width: 569px;
    height: 395px;
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

 #contact .half-width {
  width: 100%;
  float: none;
  padding-top: 70px;
}


#email-header {
    font-size: 45px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 200px;
    margin: 0px 0;
}

#contact h2 {
  font-size: 55px;
}

#contact a {
  padding-left: 200px;
  text-align: center;
  font-size: 45px;
}

#contact ul a {
  padding-left: 0px;
}

#envelope {
    padding: 0 10px 0 0px;
}

#socialmedia-header {
    margin: 40px 0 0 0;
    font-size: 45px;
}

#contact ul img {
    height: 47px;
    padding: 20px 110px 0 0px;
}
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.full-width {
  height: 600px;
}

header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#contact .full-width {
    padding: 100px 0 0 0;
  }

#about, #work {
      height: 650px;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+  adjusted from 414 to 480----------- */
@media only screen and (min-device-width: 481px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.half-width {
  width: 50%;
  float: left;
}
nav {
    float: right;
    padding: 50px 20px;
}
ul, menu, dir {
    -webkit-padding-start: 0px;
}
nav ul li a{
    padding-left: 0px;
    padding-right: 80px;
}
header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 700px;
}

/*#contact .full-width {
    padding: 110px 0;
}*/

 #contact .half-width {
  width: 50%;
  float:left;
}
#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 100px;
}
#envelope {
    padding: 0 10px 0 100px;
}

#socialmedia-header {
    margin: 22px 0 0 0;
}
#contact ul img {
    padding-right: 45px;
}
}

/* Nexus 5x  -- Landscape --  */
@media only screen and (min-device-width: 412px) and (max-device-height: 732px)and (orientation : landscape) and (-webkit-device-pixel-ratio: 2.6){
/* Styles */

.half-width {
  width: 50%;
  float: left;
}

#contact {
    height: 600px;
    padding: 110px 0 0 0;
}

nav {
    float: right;
    padding: 55px 0 40px;
}
ul, menu, dir {
    -webkit-padding-start: 0px;
}
nav ul li a{
    padding-left: 0px;
    padding-right: 60px;
}
header h1, h2 {
  margin: 0px;
}
header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#contact .full-width {
    padding: 0px 0;
}

 #contact .half-width {
  width: 50%;
  float:left;
}
#email-header {
    font-size: 26px;
    margin: 10px 0px 22px 0;
}

 #email-header, #socialmedia-header, #contact ul {
    padding-left: 100px;
}

#contact h2 {
  padding: 30px 0 0 100px;
}
#envelope {
    padding: 0 10px 0 100px;
}

#socialmedia-header {
    margin: 22px 0 0 0;
}
#contact ul img {
    padding-right: 45px;
}

}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.full-width {
  height: 600px;
}

header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

#contact .full-width {
    padding: 100px 0 0 0;
  }

#about, #work {
      height: 650px;
}

#contact {
      height: 1200px;
}
}

/* Galaxy S3 */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
.full-width {
  height: 650px;
}

.third-width {
  width: 100%;
  float: none;
  padding: 95px 0px;
  margin-left: 60px;
  max-width: 850px;
}

nav {
    float: right;
    padding: 50px 0 20px 0;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 80%;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 1200px;
}

#about .full-width {
    padding: 0px 0;
}

#about .half-width {
  width: 100%;
  float: none;
}

#about p {
  font-size: 25px;
  text-align: justify;
  padding: 15px 30px 20px 20px;
  margin: 0px;
}

#about h2 {
  padding-top: 20px;
}

#work .full-width {
  padding: 0px 0px;
}

#work img {
  float: left;
}

#work h3 {
  float: left;
  padding-left: 20px;
}

#work p {
  width: 460px;
  float: left;
  text-align: justify;
  font-size: 22px;
  padding: 0 45px;
  margin: 0px;
}

#contact .full-width {
    padding: 0px 0;
}

#contact-img {
    width: 569px;
    height: 395px;
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

 #contact .half-width {
  width: 100%;
  float: none;
  padding-top: 70px;
}


#email-header {
    font-size: 45px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 200px;
    margin: 0px 0;
}

#contact h2 {
  font-size: 55px;
}

#contact a {
  padding-left: 200px;
  text-align: center;
  font-size: 45px;
}

#contact ul a {
  padding-left: 0px;
}

#envelope {
    padding: 0 10px 0 0px;
}

#socialmedia-header {
    margin: 40px 0 0 0;
    font-size: 45px;
}

#contact ul img {
    height: 47px;
    padding: 20px 110px 0 0;
}

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */

#contact {
    height: 1200px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
.full-width {
  height: 650px;
}

.third-width {
  width: 100%;
  float: none;
  padding: 95px 0px;
  margin-left: 60px;
  max-width: 850px;
}

nav {
    float: right;
    padding: 50px 0 20px 0;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 80%;
}

#about, #work {
    height: 650px;
}

#contact {
    height: 1200px;
}

#about .full-width {
    padding: 0px 0;
}

#about .half-width {
  width: 100%;
  float: none;
}

#about p {
  font-size: 25px;
  text-align: justify;
  padding: 15px 30px 20px 20px;
  margin: 0px;
}

#about h2 {
  padding-top: 20px;
}

#work .full-width {
  padding: 0px 0px;
}

#work img {
  float: left;
}

#work h3 {
  float: left;
  padding-left: 20px;
}

#work p {
  width: 460px;
  float: left;
  text-align: justify;
  font-size: 22px;
  padding: 0 45px;
  margin: 0px;
}

#contact .full-width {
    padding: 100px 0 0 0;
  }
  /*#contact .full-width {
    padding: 0px 0;
}*/

#contact-img {
    width: 569px;
    height: 395px;
    border: 12px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

 #contact .half-width {
  width: 100%;
  float: none;
  padding: 20px 0;
}


#email-header {
    font-size: 45px;
    margin: 10px 0px 22px 0;
}

#contact h2, #email-header, #socialmedia-header, #contact ul {
    padding-left: 200px;
    margin: 40px 0;
}

#contact h2 {
  font-size: 55px;
}

#contact a {
  padding-left: 200px;
  text-align: center;
  font-size: 45px;
}

#contact ul a {
  padding-left: 0px;
}

#envelope {
    padding: 0 10px 0 0px;
}

#socialmedia-header {
    margin: 40px 0 0 0;
    font-size: 45px;
}

#contact ul img {
    height: 47px;
    padding-right: 110px;
}
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
.full-width {
  height: 600px;
}

header h1 {
    color: #BBC085;
    font-family: 'Lora', serif;
    padding: 50px 0 20px 0;
    font-size: 45px;
}

header h1, h2 {
  margin: 0px;
}

header h2 {
  width: 90%;
  padding: 0px;
}

header ul {
  margin: 8px;
}

nav ul li a{
  font-size: 22px;
    padding-left: 0px;
    padding-right: 35px;
}


#contact .full-width {
    padding: 100px 0 0 0;
  }

#about, #work {
      height: 650px;
}

#contact {
      height: 700px;
}

#contact h2 {
    padding: 30px 0px 0px 100px;
}

#email-header {
    font-size: 30px;
    margin: 0 0 23px 0;
}

}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}
